Skip to main content
POST
/
admin
/
services
/
test
Test Voice Processing
curl --request POST \
  --url https://api.example.com/admin/services/test \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "text": "<string>",
  "source_language": "en",
  "target_language": "en",
  "test_type": "tts"
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Voice processing test request.

text
string
required
Required string length: 1 - 1000
source_language
string
default:en
Required string length: 2 - 10
target_language
string
default:en
Required string length: 2 - 10
test_type
string
default:tts
Pattern: ^(asr|tts|llm)$

Response

Successful Response